@echo off
cls
echo.
echo   Unzipping Files and Directories into 
echo   current Location . . .
echo.
echo   { command line options. . .  nw40cbt.exe -d -o }
echo.
nw40cbt.exe -d -o
@del nw40cbt.exe
@del readme.now
echo.
echo.
echo __________________________________________________
echo.         
echo   Ignore the " Batch file missing " below!
echo.  
echo.
echo         Read: readme1.txt
echo               readme2.txt
echo  located in this directory for setup instructions
echo __________________________________________________
echo.
echo.
@del go.bat
